Loading...
Searching...
No Matches
Opm::Properties::LocalResidual< TypeTag, TTag::PvsModel > Struct Template Reference

Use the PVS local jacobian operator for the PVS model. More...

`#include <pvsmodel.hh>`

## Public Types

using | type = Opm::PvsLocalResidual<TypeTag>

## Detailed Description

template<class TypeTag>
struct Opm::Properties::LocalResidual< TypeTag, TTag::PvsModel >

Use the PVS local jacobian operator for the PVS model.

The documentation for this struct was generated from the following file:

- opm/models/pvs/pvsmodel.hh